RSS   Vulnerabilities for 'Vbshout'   RSS

2018-01-11
 
CVE-2012-6667

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in vbshout.php in DragonByte Technologies vBShout module for vBulletin allows remote attackers to inject arbitrary web script or HTML via the shout parameter in a shout action.

 

 >>> Vendor: Dragonbyte-tech 2 Products
Vbshout
Vbdownloads module


Copyright 2019, cxsecurity.com

 

Back to Top